<?php
    use common\models\Settings;
    use yii\bootstrap\ActiveForm;
    use yii\web\View;
    
    /**
     * @var View       $this
     * @var Settings   $model
     * @var ActiveForm $form
     */
    echo $form->field($model, 'phone')
              ->textInput()
              ->hint(\Yii::t('core', 'Contact phone for website'));
    echo $form->field($model, 'phone2')
              ->textInput()
              ->hint(\Yii::t('core', 'Contact phone for website'));
    echo $form->field($model, 'email')
              ->textInput()
              ->hint(\Yii::t('core', 'Contact email for website'));
    echo $form->field($model, 'skype')
              ->textInput();
    echo $form->field($model, 'house')
              ->textInput();
    echo $form->field($model, 'street')
              ->textInput();
    echo $form->field($model, 'office')
              ->textInput();
    echo $form->field($model, 'city')
              ->textInput();
    echo $form->field($model, 'country')
              ->textInput();
    echo $form->field($model, 'lat')
              ->textInput();
    echo $form->field($model, 'lon')
              ->textInput();
    